body {
  margin: 0;
  font-family: "Poppins", sans-serif;
  background: rgba(10, 10, 15, 1);
  color: white;
}
section {
  scroll-margin-top: 80px;
}
#stars {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: rgba(10, 10, 15, 1);
}
h2 {
  font-size: 1.5rem;
}
p {
  font-size: 14px;
}
.start-btn {
  width: 9rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 9px 16px;
  border-radius: 18px;
  background-color: black;
  color: black;
  font-weight: 600;
  text-decoration: none;
  border: 1px solid white;
  cursor: pointer;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.4);
  font-size: 11px;
  position: relative;
  overflow: hidden;
  transition: color 0.4s ease, background-color 0.4s ease;
}

.start-btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  transform: translateY(0);
  transition: transform 0.7s ease;
  z-index: 0;
}

.start-btn:hover::before {
  transform: translateY(100%);
}

/* text remains on top */
.start-btn span,
.start-btn i {
  position: relative;
  z-index: 1;
}

/* text color changes smoothly */
.start-btn:hover {
  color: white;
}

/* .start-btn {
  width: 9rem;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 9px 16px;
  border-radius: 18px;
  background-color: white;
  color: black;
  font-weight: 600;
  text-decoration: none;
  border: none;
  cursor: pointer;
  border: 2px solid white;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.4);
  transition: transform 0.12s ease, box-shadow 0.12s ease;
  font-size: 11px;
} */

.hero-content {
  display: flex;
  flex-direction: column;
}
.reviews-service h2 {
  text-align: center;
  margin-top: 0;
}

.header {
  background: rgba(10, 10, 15, 1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  position: fixed;
  top: 0;
  z-index: 1000;
  width: 100%;
  height: 80px;
}
.hero-line {
  display: flex;
  gap: 10px;
}
.container {
  max-width: 1260px;
  margin: 0 auto;
  padding: 20px 20px;
}

.logo {
  display: flex;
  align-items: center;
  gap: 16px;
  font-weight: bold;
}
.logo span {
  font-family: monospace;
  font-size: 1.2rem;
}

.logo-box {
  background: white;
  color: black;
  padding: 8px 10px;
  border-radius: 14px;
}

/* Nav links desktop */
.nav-links {
  display: flex;
  gap: 50px;
  align-items: center;
}

.nav-links a {
  text-decoration: none;
  opacity: 0.9;
  color: white;
  font-weight: 400;
  font-size: 14px;
}

.nav-btn {
  background: white;
  color: white;
  padding: 8px 14px;
  border-radius: 14px;
  font-size: 14px;
}

/* Hamburger hidden in desktop */
.menu-toggle {
  display: none;
  font-size: 24px;
  background: none;
  border: none;
  cursor: pointer;
}

.nav-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.hero {
  position: relative;
  z-index: 1;
  text-align: left;
  padding-top: 7rem !important;
  border-bottom: none !important;
  overflow: hidden;
}

.hero-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  inset: 0;
  z-index: -1;
}

.hero-title {
  font-size: 1.7rem;
  font-weight: 900;
  line-height: 0.95;
  margin: 0 0 20px 0;
  letter-spacing: -1px;
  animation: fadeInUp 0.6s ease forwards;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.hero-title span {
  display: block;
  color: rgba(255, 255, 255, 0.65);
  font-weight: 900;
}
.req-btn {
  text-align: center;
  display: block;
  font-size: 1rem;
}

.btn-outline {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 9px 16px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 20px;
  color: white;
  text-decoration: none;
  width: 9rem;
  font-size: 11px;
  background-color: black;
  overflow: hidden;
  cursor: pointer;
  transition: color 0.4s ease;
}
.btn-outline::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  transform: translateY(100%);
  transition: transform 0.4s ease;
  z-index: 0;
}

.btn-outline:hover::before {
  transform: translateY(0);
}

.btn-outline span,
.btn-outline i {
  position: relative;
  z-index: 1;
}
.btn-outline:hover {
  color: black;
}

.hero-buttons {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-top: 28px;
}

.hero-subtitle {
  color: #a2a8b1;
  margin-top: 18px;
  line-height: 1.6;
}

.platform-badges {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  margin-top: 18px;
}

.platform-badges a {
  display: inline-block;
  padding: 5px 14px;
  border-radius: 999px;
  border: 1px solid rgba(255, 255, 255, 0.514);
  text-decoration: none;
  font-size: 10px !important;
}
.platform-badges span {
  color: #a2a8b1;
  letter-spacing: 0.6px;
  text-transform: uppercase;
}

.features-grid,
.services-grid {
  display: grid;
  gap: 15px;
}
.services div h2 {
  margin: 0;
}
.case-studies {
  margin-top: 32px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}

.feature-box {
  border: 1px solid rgba(255, 255, 255, 0.1);
  padding: 15px;
  border-radius: 15px;
  background: rgba(255, 255, 255, 0.05);
}
.case-study {
  border-radius: 1.5rem;
  overflow: hidden;
  border: 1px solid rgba(255, 255, 255, 0.1);
  transition: all 0.15s ease-in-out;
  box-shadow: 0 -1.5px 2px #a2a8b1, inset 0 1px 0 rgba(255, 255, 255, 0.05);
  background-color: rgba(10, 10, 15, 1);
}

.case-study-des {
  padding: 2rem;
}
.case-study-des > div {
  font-size: 0.875rem;
  line-height: 1.25rem;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #a2a8b1;
}
.case-study-des h4 {
  margin-bottom: 0;
  margin-top: 5px;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 700;
}
.case-study-des ul {
  margin-top: 0.75rem;
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: rgba(255, 255, 255, 0.7);
  list-style-type: disc;
  list-style-position: inside;
  padding: 0;
  color: #a2a8b1;
}

#results h2 {
  font-size: 2rem;
  font-weight: 800;
  margin: 0;
  line-height: 1.2;
}

.stats-card {
  padding: 24px;
  border-radius: 24px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  box-shadow: 0 -1.5px 2px #a2a8b1, inset 0 1px 0 rgba(255, 255, 255, 0.05);
  background-color: rgba(10, 10, 15, 1);
}

.stats-grid {
  margin-top: 1rem;
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 0.75rem;
  text-align: center;
  font-size: 0.75rem;
  line-height: 1rem;
}
.stats {
  padding: 1rem;
  border-radius: 0.75rem;
  border: 1px solid rgba(255, 255, 255, 0.1);
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.stats > div:first-child {
  font-size: 1rem;
  font-weight: 800;
}
.stats > div:last-child {
  color: #a2a8b1;
}

#about,
.services,
#results,
#contact,
.pricing,
.youtube-service,
.tiktok-service,
.reviews-service,
.hero,
.case-study-section,
.contact-section,
#cta {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding: 3rem 0;
}
.tiktok-service h2 {
  text-align: center;
  margin-bottom: 3rem;
}
.features-grid {
  margin-top: 24px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 16px;
}
.feature-box {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 16px;
  border-radius: 16px;
  background: radial-gradient(
    circle at top right,
    rgba(30, 30, 35, 0.9) 0%,
    rgba(15, 15, 20, 0.95) 50%,
    rgba(10, 10, 15, 1) 100%
  );
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.feature-box > div:first-child {
  height: 36px;
  width: 36px;
  border-radius: 12px;
  background-color: #1c1c24f0;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);

  display: grid;
  place-items: center;
}
.feature-box > div:first-child svg {
  width: 20px;
  height: 20px;
  stroke: white;
}
.feature-box span {
  font-size: 14px;
  opacity: 0.9;
}

.hero-title span:not(.shimmer) {
  display: block;

  color: rgba(255, 255, 255, 0.85);
  -webkit-text-fill-color: initial;
}
.hero-title span:last-child {
  color: #a2a8b1;
}

.shimmer {
  color: #a2a8b1;
  background: -webkit-linear-gradient(left, #222 0%, #fff 50%, #222 100%);
  background: -moz-linear-gradient(left, #222 0%, #fff 50%, #222 100%);
  background: linear-gradient(to right, #222 0%, #fff 50%, #222 100%);
  background-size: 125px 100%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  animation: shimmer 2s infinite;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-color: #9e9e9e91;
}

@keyframes shimmer {
  0% {
    background-position: left top;
  }
  100% {
    background-position: right top;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.spinner {
  position: relative;
  height: 200px;
  cursor: pointer;
}

/* spoke positioning */
.spoke {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(var(--angle));
}

.fan-blade {
  position: absolute;
  left: 0;
  top: -1px;
  width: 100px;
  height: 4px;
  background: #1c1c24f0;
  transform-origin: left center;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5),
    inset -1px -1px 3px rgba(255, 255, 255, 0.1);
  border-radius: 2px;
  transition: all 0.3s ease;
  animation: fan-spin 3s linear infinite;
}

.fan-blade::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background-color: #1c1c24f0;
  border-radius: 50%;
  transform: translateY(-50%);
  box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 2px rgba(255, 255, 255, 0.2);
  transition: all 0.3s ease;
}

/* rotation like fan */
@keyframes fan-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Graph  */

.growth-container {
  width: 100%;
  max-width: 350px;
  overflow: hidden;
  border-radius: 10px; /* taaki image border se bahar na nikle */
}

.growth-container img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  display: block;
}

.graph {
  display: flex;
  align-items: flex-end;
  gap: 16px;
  width: 100%;
  justify-content: center;
  height: 100%;
}

.bar {
  position: relative;
  width: 45px;
  height: var(--height);
  border-radius: 6px 6px 0 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  transition: all 1s ease;

  background-color: #1c1c24f0;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);
}

.bar span {
  position: absolute;
  top: -25px;
  color: #fff;
  font-size: 14px;
}

.graph-container:hover .bar {
  height: calc(var(--height) + 20%);
  transform: translateY(-5px);
}

/* marquee-section*/

.marquee-section {
  border-top: none !important;
  width: 100%;
  overflow: hidden;
}
.marquee-section h3 {
  text-align: center;
  font-size: 2rem;
  color: white !important;
}
.brand-marquee {
  max-width: 1260px;
  margin: 0 auto;
  overflow: hidden;
  margin: auto;
  padding: 60px 0;
  position: relative;
}

.brand-marquee::before,
.brand-marquee::after {
  content: "";
  position: absolute;
  top: 0;
  width: 150px;
  height: 100%;
  z-index: 2;
  pointer-events: none;
}

.brand-marquee::before {
  left: 0;
  background: linear-gradient(to right, rgba(10, 10, 15, 1), transparent);
}

.brand-marquee::after {
  right: 0;
  background: linear-gradient(to left, rgba(10, 10, 15, 1), transparent);
}

.brand-track {
  display: flex;
  gap: 50px;
  justify-content: center;
  animation: scroll-left 15s linear infinite;
}

.brand {
  flex: 0 0 auto;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
  white-space: nowrap;
  padding: 0 10px;
  border-radius: 6px;
  transition: transform 0.3s ease, color 0.3s ease, text-shadow 0.3s ease;
}
.brand:hover {
  transform: scale(1.2);
  color: #fff;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}

/* circle  */

.circle-container {
  position: relative;
  width: 200px;
  height: 200px;
  margin: 50px auto;
  border-radius: 50%;
  border: 2px dashed rgba(255, 255, 255, 0.2);
  display: flex;
  justify-content: center;
  align-items: center;
  animation: expand 3s ease-out infinite alternate;
}

.main-user {
  background: #ff4081;
  color: #fff;
  font-size: 1rem;
  font-weight: bold;
  padding: 20px;
  border-radius: 50%;
  z-index: 2;
}

.follower {
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  animation: pop 1s ease forwards;
  opacity: 0;
}

.follower1 {
  top: 10%;
  left: 50%;
  animation-delay: 0.5s;
}
.follower2 {
  bottom: 15%;
  left: 20%;
  animation-delay: 1s;
}
.follower3 {
  top: 30%;
  right: 10%;
  animation-delay: 1.5s;
}
.follower4 {
  bottom: 20%;
  right: 20%;
  animation-delay: 2s;
}

@keyframes expand {
  from {
    transform: scale(0.8);
  }
  to {
    transform: scale(1.2);
  }
}

@keyframes pop {
  to {
    opacity: 1;
    transform: scale(1.2);
  }
}

.watch {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  background: radial-gradient(
    circle at top right,
    #1c1c24f0 0%,
    rgba(15, 15, 20, 0.95) 50%,
    rgba(10, 10, 15, 1) 100%
  );
  box-shadow: 0 -1.5px 2px #a2a8b1, inset 0 1px 0 rgba(255, 255, 255, 0.05);
  position: relative;
  margin: 18px auto;
}

.hand-wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform-origin: center center;
  animation: rotateHand 5s linear infinite;
}

.hand {
  width: 8px;
  height: 80px;
  background: #1c1c24f0;
  border-radius: 2px;
  position: absolute;
  left: -4px;
  top: -80px;
}

.center-dot {
  width: 12px;
  height: 12px;
  background: rgb(99, 105, 150);
  border-radius: 50%;
  position: absolute;
  top: -6px;
  left: -6px;
}

@keyframes rotateHand {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* ................  */

.border-shadow {
  width: 200px;
  height: 200px;
  position: relative;
  border-radius: 12px;
  background: #222;
  overflow: hidden;
}

.image-placeholder {
  border-radius: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-height: 22rem;
  flex-direction: column;
  overflow-x: hidden;
  gap: 2rem;
}

.scrolling-container {
  overflow: hidden;
  width: 100%;
}

.scrolling-track {
  display: flex;
  width: max-content;
  gap: 2rem;
}

.icon-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.5rem;
}

.icon-wrapper .icon {
  font-size: 1rem;
  background-color: #1c1c24f0;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);
  border-radius: 12px;
  padding: 15px;
  transition: all 0.3s ease;
}

.icon-wrapper .icon:hover {
  transform: rotateY(25deg) translateZ(20px) scale(1.1);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.7),
    inset -2px -2px 6px rgba(255, 255, 255, 0.1);
}

/* Line animations */
.line-1 .scrolling-track {
  animation: scrollRight 30s linear infinite;
}

.line-2 .scrolling-track {
  animation: scrollLeft 25s linear infinite;
}

.line-3 .scrolling-track {
  animation: scrollRight 35s linear infinite;
}

@keyframes scrollRight {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes scrollLeft {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}

.word-rotate {
  position: relative;
  display: inline-block;
  width: 12ch;
  height: 1em;
  overflow: hidden;
}

.word-rotate span {
  position: absolute;
  left: 0;
  width: 100%;
  opacity: 0;
  transform: translateY(100%);
  animation: slideUp 6s infinite;
}

.word-rotate span:nth-child(1) {
  animation-delay: 0s;
}
.word-rotate span:nth-child(2) {
  animation-delay: 2s;
}
.word-rotate span:nth-child(3) {
  animation-delay: 4s;
}

@keyframes slideUp {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  10% {
    opacity: 1;
    transform: translateY(0);
  }
  30% {
    opacity: 1;
    transform: translateY(0);
  }
  40% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 0;
    transform: translateY(-100%);
  }
}

.tag {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  padding: 8px 14px;
  border-radius: 22px;
  background-color: #04070d;
  border: 1px solid rgba(216, 231, 242, 0.07);
  box-shadow: inset 0 1px 1px rgba(207, 231, 255, 0.2);
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.tag-icon {
  width: 18px;
  height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tag-icon svg {
  width: 100%;
  height: 100%;
  fill: currentColor;
}

.tag-text {
  margin: 0;
}
.standard-plan {
  display: flex;
  gap: 10px;
  align-items: center !important;
}

.cursor-ball {
  position: fixed;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 2px solid rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  pointer-events: none;
  z-index: 9999;
  transform: translate(-50%, -50%);
  transition: background 0.2s ease, transform 0.2s ease;
  background-color: white;
}

/* ABOUT  */

.about-grid {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.about-head h2 {
  font-size: 1.5rem;
  font-weight: 800;
  line-height: 1.2;
  margin: 0;
  text-align: center;
}

.about-head p {
  color: #a2a8b1;
  line-height: 1.7;
  text-align: center;
}
/* SERVICES  */
.services-grid {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
#services p {
  color: #a2a8b1;
  margin-top: 6px;
}

.service-box {
  padding: 1.5rem;
  border-radius: 1.5rem;
  border: 1px solid rgba(255, 255, 255, 0.1);
  transition: all 0.15s ease-in-out;
  background: radial-gradient(
    circle at top right,
    rgba(30, 30, 35, 0.9) 0%,
    rgba(15, 15, 20, 0.95) 50%,
    rgba(10, 10, 15, 1) 100%
  );
  display: flex;
  flex-direction: column;
  gap: 1rem;
  box-shadow: 0 -1.5px 2px #a2a8b1, inset 0 1px 0 rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.service-box p {
  color: #a2a8b1;
}

.service-box:hover {
  border-color: rgba(255, 255, 255, 0.2);
}
.services-box-icon {
  height: 36px;
  width: 36px;
  border-radius: 12px;
  background-color: #1c1c24f0;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);
  display: grid;
  place-items: center;
}
.services-box-icon svg {
  width: 20px;
  height: 20px;
  stroke: white;
  fill: none;
  stroke-width: 2;
}
.service-box h4 {
  margin-top: 1rem;
  font-size: 1.25rem;
  line-height: 1.75rem;
  font-weight: 700;
  margin-bottom: 0;
}

.glow-box {
  background: radial-gradient(
    circle at top right,
    rgba(30, 30, 35, 0.9) 0%,
    rgba(15, 15, 20, 0.95) 50%,
    rgba(10, 10, 15, 1) 100%
  );
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 10px;
  padding: 10px 10px;
  text-decoration: none;
  color: white;
  text-align: center;
  font: bold;
  font-size: 1rem;
  position: relative;
  overflow: hidden;
  box-shadow: 0 8px 28px rgba(0, 0, 0, 0.9), 0 0 6px rgba(255, 255, 255, 0.15),
    inset 0 1.5px 1.5px rgba(255, 255, 255, 0.1);

  transition: all 0.4s ease;
  margin: 1.5rem 0 2.5rem 0;
  text-decoration: none;
}
/* GLOW_BOX - CONTACT BUTTON  */

.glow-box::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 80px;
  height: 2px;
  background: linear-gradient(50deg, #ffffff7e, #ffffff, #ffffff7e);
  inset: 1;
  border-radius: 4px;
  transition: all 0.5s ease;
  z-index: 2;
}

.glow-box:hover::before {
  border-radius: 10px;
  width: 100%;
  box-shadow: 0 0 15px #ffff, 0 0 30px #ffff, 0 0 45px #ffff;
}

.glow-box:hover {
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.4);
}

/* Pricing   */
.pricing > .container > h2 {
  display: flex;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 3rem;
}
.pricing-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 24px;
  margin: 0 auto;
}

.pricing-card {
  background: #0f0f10;
  border: 1px solid rgba(255, 255, 255, 0.108);
  border-radius: 12px;
  padding: 24px;
  color: #fff;
  box-shadow: 0 -0.5px 1px #a2a8b1, inset 0 1px 0 rgba(255, 255, 255, 0.05);
  transition: all 0.3s ease;
}

.pricing-card:hover {
  border-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.7),
    inset 0 1px 0 rgba(255, 255, 255, 0.08);
  transform: translateY(-4px);
}

.pricing-card h3 {
  font-size: 18px;
  margin-bottom: 12px;
  color: #b3b3b3;
}

.pricing-card h2 {
  font-size: 32px;
  margin-bottom: 20px;
}

.pricing-card h2 span {
  font-size: 16px;
  color: #aaa;
}

.pricing-card ul {
  list-style: none;

  margin-top: 2rem;
}

.pricing-card ul li {
  margin: 8px 0;
  font-size: 14px;
  color: #ccc;
}

.pricing-grid,
.reviews-cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
}
.tick-list {
  list-style: none;
  padding-left: 0;
}

.tick-list li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
  font-size: 1rem;
  color: #fff;
}

.tick-list li::before {
  content: "✔";
  position: absolute;
  left: 0;
  top: 4px;
  color: #a2a8b1;
  font-size: 1rem;
  line-height: 1;
}

.plan h2 {
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 10px;
  color: white;
  font-weight: 400;
}
.plan.cards > div {
  text-align: left;
}

.price {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 10px;
  color: white;
}

.validity {
  font-weight: 400;
  color: #ccc;
}

.plan ul {
  padding: 0;
  margin: 0 0 15px 0;
  line-height: 1.6;
}

.plan ul li {
  margin-bottom: 8px;
  font-size: 14px;
  color: #a2a8b1;
}

.pricing-section {
  padding: 60px 20px;
  background: #0d0d0f;
}
.plan .cards {
  background: #111;
  padding: 20px;
  border-radius: 12px;
  color: #fff;
  overflow: hidden;
  position: relative;
}
@media (max-width: 600px) {
  .plan h2 {
    font-size: 18px;
  }
  .price {
    font-size: 20px;
  }
}

/* youtube service  */
.youtube-service h2 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 3rem;
  font-weight: bold;
  text-transform: uppercase;
}

.youtube-cards,
.tiktok-cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 20px;
}
.plan.cards > div:first-child,
.youtube-card.cards > div:first-child {
  display: flex;
  flex-direction: column;
  align-items: baseline;
}

.cards {
  background: radial-gradient(
    circle at top right,
    rgba(30, 30, 35, 0.9) 0%,
    rgba(15, 15, 20, 0.95) 50%,
    rgba(10, 10, 15, 1) 100%
  );
  border-radius: 12px;
  padding: 25px 30px;
  box-shadow: 0 -1.5px 2px #a2a8b1, inset 0 1px 0 rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.1);
  display: flex;
  flex-direction: column;
}

.youtube-card h2 {
  font-size: 16px;
  margin-bottom: 16px;
  font-weight: 400;
}
.tiktok-card h2 {
  font-size: 16px;
  margin-bottom: 16px;
  font-weight: 400;
}
.youtube-card.cards > div {
  text-align: left !important;
}

.youtube-card ul {
  padding: 0;
  margin: 0;
  line-height: 1.6;
  margin-top: 10px;
}

.youtube-card ul li {
  margin-bottom: 8px;
  font-size: 14px;
  color: #a2a8b1;
}
.tiktok-card.cards > div {
  text-align: left !important;
  display: flex;
  flex-direction: column;
  align-items: baseline;
}

.tiktok-card ul {
  padding: 0;
  margin: 0;
  line-height: 1.6;
  margin-top: 10px;
}

.tiktok-card ul li {
  margin-bottom: 8px;
  font-size: 14px;
  color: #a2a8b1;
}
.youtube-card ul li strong {
  color: #fff;
}

@media (max-width: 600px) {
  .youtube-card h2 {
    font-size: 16px;
  }
}
/* CTA  */
#cta-btn {
  color: black;
  width: 5rem;
}
.btn-primary {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  padding: 12px 20px;
  border-radius: 16px;
  background-color: white;
  color: black;
  font-weight: 600;
  text-decoration: none;
  border: none;
  cursor: pointer;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.4);
  transition: transform 0.12s ease, box-shadow 0.12s ease;
}
.btn-primary:hover,
.send-btn:hover {
  background-color: #1c1c24f0;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);
  color: #fff;
  border: none;
  transform: scale(1.09);
  transition: transform 1s ease;
}
.cta {
  background: linear-gradient(to bottom, #ad9d9d1a, transparent);
}
.cta-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 24px;
  align-items: center;
}
.cta-text {
  grid-column: span 1;
}
.cta-text h3 {
  font-size: 30px;
  font-weight: 800;
  line-height: 1.25;
  margin-bottom: 0;
  letter-spacing: -2px;
  margin-top: 0;
}
.cta-text p {
  color: #a2a8b1;
}
/* .cta-action {
  display: flex;
} */

/* REVIEWS SERVICES  */

.reviews-service .cards > p {
  margin-top: 15px;
  font-style: italic;
  color: #e0e0e0;
  line-height: 1.5;
  text-align: center;
  position: relative;
}

.reviews-service .cards {
  transition: all 0.3s ease;
  position: relative;
  border-radius: 16px;
  background: radial-gradient(
    circle at top right,
    rgba(30, 30, 35, 0.95) 0%,
    rgba(15, 15, 20, 1) 100%
  );
  padding: 25px 30px;
  overflow: hidden;
  animation: shadowRotate 4s linear infinite;
}

.reviews-service .cards::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 16px;

  background-size: 300% 300%;
  animation: borderMove 6s linear infinite;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}

@keyframes shadowRotate {
  0% {
    box-shadow: 0 -1px 5px rgba(255, 255, 255, 0.6);
  }
  25% {
    box-shadow: 1px 0 5px rgba(255, 255, 255, 0.6);
  }
  50% {
    box-shadow: 0 2px 5px rgba(255, 255, 255, 0.6);
  }
  75% {
    box-shadow: -2px 0 5px rgba(255, 255, 255, 0.6);
  }
  100% {
    box-shadow: 0 -2px 5px rgba(255, 255, 255, 0.6);
  }
}
.reviews-service .cards:hover {
  transform: translateY(-6px) scale(1);
  box-shadow: 0 6px 25px rgba(0, 0, 0, 0.6),
    0 0 12px rgba(255, 255, 255, 0.1) inset;
}
.reviews-service .cards p:first-child {
  color: #a2a8b1;
  font-weight: 300;
}
.reviews-service .container h1 {
  display: flex;
  justify-content: center;
  margin-top: 0;
  margin-bottom: 3rem;
}

/* SWIPER  */
.img-grid {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 15px;
}

.img-grid img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}
.img-grid {
  display: flex;
  gap: 30px;
  align-items: center;
}
.img-grid div:first-child {
  height: 4rem;
  width: 4rem;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0 0 12px rgba(255, 255, 255, 0.15);
}
.img-grid > div img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
  transition: transform 0.3s ease;
}
.img-grid > div img:hover {
  transform: scale(1.1);
}

.img-grid h3 {
  margin: 0;
  font-size: 1.1rem;
  font-weight: 600;
  color: #fff;
}
.swiper-slide .cards p {
  margin: 0;
  font-size: 1rem;
  color: #a2a8b1;
}

.swiper {
  padding-bottom: 50px;
}
.swiper-button-next,
.swiper-button-prev {
  color: white !important;
  height: 10px !important;
}

.swiper-pagination-bullet {
  color: white !important;
  background-color: white !important;
}
.swiper-wrapper {
  top: 27px !important;
}
.swiper.mySwiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
  height: 22rem;
}

.swiper-slide {
  transition: transform 1.1s ease, opacity 0.5s ease;
  opacity: 0.6;
}

.swiper-slide-active {
  opacity: 1;
  z-index: 10;
  color: white;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.4);
}

.swiper-slide-next,
.swiper-slide-prev {
  opacity: 0.7;
}

/* faq  */

.faq-section .container h2 {
  margin-bottom: 3rem;
  text-align: center;
}
.faq {
  margin: auto;
  width: 100%;
}
.faq::-webkit-scrollbar {
  display: none;
}
.faq p {
  font-weight: normal;
  font-size: 13px;
}
.faq ul {
  margin-top: 16px;
  color: rgba(255, 255, 255, 0.8);
  padding: 0;
}
.faq ul > * + * {
  margin-top: 12px;
}
.faq ul li {
  padding: 16px;
  border-radius: 16px;
  background-color: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.1);
  list-style: none;
}
.faq ul li p {
  color: #a2a8b1;
  margin-top: 8px;
  font-size: 14px;
  margin-bottom: 0;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  background: transparent;
  transition: background 0.3s;
}
.faq-answer {
  max-height: 0;
  overflow: hidden;
  background: transparent;

  border-radius: 6px;
  margin-bottom: 8px;
  color: #ddd;
  transition: max-height 0.5s ease, padding 0.5s ease;
}

.faq-answer.open {
  max-height: 200px;
  padding: 10px 16px;
}

.icon svg {
  transition: transform 0.3s ease;
}

.icon.rotate svg {
  transform: rotate(180deg);
}

/* FOOTER  */

.footer {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.footer-content {
  margin-left: auto;
  margin-right: auto;
  max-width: 1280px;

  font-size: 14px;
  padding: 40px 0;
  color: #a2a8b1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
.footer-links {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.footer-links a {
  margin: 0 10px;
  color: white;
  text-decoration: none;
}
.footer-links a:hover {
  color: white;
}
.flag-item {
  display: inline-flex;
  gap: 10px;
  align-items: center;
}

.trusted img {
  height: 2rem;
  width: 2rem;
}
.tick-list li strong {
  color: white;
}
/* Responsive */
@media (max-width: 768px) {
  .nav-links {
    /* display: none; */
    position: absolute;
    top: 80px;
    left: 0;
    width: 70%;
    background: #0a0a0f;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
    padding: 20px;
    border-radius: 0;
    transform: translateX(-100%);
    opacity: 0;
    transition: transform 0.4s ease, opacity 0.4s ease;
    height: calc(100vh - 80px);
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }

  .nav-links.show {
    /* display: flex;
    z-index: 999; */
    transform: translateX(0);
    opacity: 1;
  }

  .nav-links a {
    color: white;
    width: 100%;
    padding: 10px 20px;
  }

  .nav-links a:hover {
    color: white;
  }

  .menu-toggle {
    display: block;
    color: white;
  }
  .hero-content {
    gap: 3rem;
  }
}
@media (min-width: 430px) and (max-width: 767px) {
  .hero-title {
    font-size: 2rem !important;
  }
}
@media (min-width: 768px) {
  .swiper.mySwiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    height: 27rem;
  }
  .faq {
    width: 80%;
    margin: auto;
  }
  .platform-badges {
    margin-top: 28px;
  }

  .platform-badges a {
    display: inline-block;
    padding: 8px 14px;
    border-radius: 999px;
    font-size: 12px !important;
    border: 1px solid rgba(255, 255, 255, 0.514);
    text-decoration: none;
  }
  .start-btn {
    width: 13rem;
    font-size: 1rem;
  }
  .btn-outline {
    border: 1px solid rgba(255, 255, 255, 0.2);
    padding: 12px 20px;
    border-radius: 20px;
    color: white;
    text-decoration: none;
    width: 13rem;
    font-size: 1rem;
  }
  .hero-content {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .icon-wrapper .icon {
    font-size: 2rem;
  }

  .brand-track {
    display: flex;
    gap: 150px;
    justify-content: center;
    animation: scroll-left 15s linear infinite;
  }

  .brand {
    flex: 0 0 auto;
    color: white;
    font-size: 1.2rem;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    padding: 0 10px;
    border-radius: 6px;
    transition: transform 0.3s ease, color 0.3s ease;
  }

  .hero-title {
    display: flex;
  }
  .swiper.mySwiper.swiper-initialized.swiper-horizontal.swiper-backface-hidden {
    height: 22rem;
  }
  .swiper-slide-active {
    transform: translateZ(60px) scale(1.1) !important;
    opacity: 1;
    z-index: 10;
    color: white;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.4);
  }

  .swiper-slide-next,
  .swiper-slide-prev {
    transform: scale(0.9) !important;
    opacity: 0.7;
  }
  .scrolling-track {
    display: flex;
    width: max-content;
    gap: 4.5rem;
  }
  .cta-action {
    display: flex;
    justify-content: end;
  }

  .about-head h2 {
    font-size: 40px;
  }
  h2 {
    font-size: 40px;
  }

  .icon-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4.5rem;
  }
  #about,
  #services,
  #results,
  .pricing,
  #contact,
  .youtube-service,
  #cta,
  .reviews-service,
  .hero,
  .contact-section,
  .faq-section {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 6rem 0;
  }

  .hero-subtitle {
    max-width: 640px;
  }
  .footer-content {
    flex-direction: row;
  }
  .cta-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .cta-text {
    grid-column: span 2;
  }

  .cta-text h3 {
    font-size: 48px;
  }
  .hero-title {
    font-size: 3.5rem;
  }

  .case-studies {
    grid-template-columns: repeat(3, 1fr);
  }
  .services-grid {
    grid-template-columns: repeat(3, 1fr);
  }

  .about-grid {
    flex-direction: row;
    display: flex;
  }
  .features-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .hero {
    padding-top: 10rem !important;
  }
  .stats-grid {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  .image-placeholder {
    aspect-ratio: 4 / 3;
    border-radius: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-height: 22rem;
    flex-direction: column;
    overflow-x: hidden;
    gap: 3rem;
  }
  .footer-links {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 24px;
  }
  .hero-buttons {
    display: flex;
    flex-direction: row;
    gap: 16px;
    margin-top: 28px;
  }
}

@media (min-width: 1024px) {
  .hero-title {
    font-size: 3.5rem;
  }
}
.case-study-graph {
  display: grid;
  grid-template-columns: 1fr 1fr;
  overflow: hidden;
  gap: 10px;
}

/* Left Section */
.left-card {
  background: url("./assets/growth-img.jpeg");
  position: relative;
  display: flex;
  color: #fff;
  border-radius: 10px;
  background-position: center;
  background-size: calc(100% - 2px) calc(100% - 2px);
  width: 100%;
  background-repeat: no-repeat;
}
.overlay {
  position: absolute;
  inset: 0;
  background-color: #000000ba;
}

.content {
  position: relative;
  padding: 0 30px;
  z-index: 2;
  display: flex;
  justify-content: space-evenly;
  flex-direction: column;
}

.subheading {
  color: white;
  margin: 0 !important;
  font-size: 14px;
}

.details {
  font-size: 12px;
  color: #a2a8b1;
  margin: 0 !important;
}

.brand-overlay {
  font-size: 3rem;
}
.brand-bottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.brand-bottom:last-child p {
  margin: 0 !important;
}
.brand-link a {
  color: #a2a8b1;
}
.brand-text {
  text-align: right;
}
.tagline {
  margin: 0 !important;
}

.motto {
  color: #a2a8b1;
  font-size: 12px;
}

.link {
  display: inline-block;
  text-decoration: none;
  transition: 0.3s;
}

/* Right Section */
.right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.top {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.performance {
  background-color: rgb(18, 18, 21);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);
  padding: 10px 20px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.performance .label {
  color: #a2a8b1;
  font-size: 12px;
}

.performance h3 {
  font-size: 1.5rem;
  font-weight: 400;
}

.performance .conversion {
  color: #a2a8b1;
  font-size: 12px;
  margin-top: 3rem;
}
.performance .conversion strong {
  font-size: 1.5rem;
  color: white;
  font-weight: 400;
}
.score-graph {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.review p {
  color: #a2a8b1;
  font-size: 12px;
}
.review span {
  font-size: 12px;
  font-weight: 500;
}

.reviewer {
  display: flex;
  align-items: center;
  gap: 10px;
}

.reviewer img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.visits {
  color: #a2a8b1;
  font-size: 12px;
  margin: 0;
}
.score {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 15px;
  background-color: rgb(18, 18, 21);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);
  padding: 10px 20px;
  border-radius: 10px;
}

.circle {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 15px solid gray;
  background: #f3f3f3;
  display: flex;
  justify-content: center;
  align-items: center;
  color: black;
  font-weight: 500;
}
.score p {
  font-size: 12px !important;
  color: #a2a8b1;
}
.score h3 {
  font-weight: 400;
  font-size: 16px;
}
.bottom {
  background-color: rgb(18, 18, 21);
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);
  padding: 10px 20px;
  border-radius: 10px;
}
.bottom h3 span:last-child {
  background-color: gray;
  font-size: 10px;
  padding: 2px 5px;
}
.bottom h3 span:first-child {
  font-size: 2rem;
}
.bottom h3 {
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 !important;
  gap: 15px;
}

.increase {
  border-radius: 20px;
}

.bar-chart {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  height: 160px;
  gap: 1rem;
}

.bar-graph {
  border-radius: 10px 10px 0 0;
  text-align: center;
  width: 2rem;
  background-color: gray;
  transition: all 0.3s ease;
}
.bar-graph-group {
  display: flex;
  flex-direction: column;
  height: 200px;
  justify-content: flex-end;
}

.bar-graph.active {
  background: white;
  color: #fff;
}

.bar-graph span {
  color: black;
  font-size: 10px;
}

.bar-graph-group p {
  color: #a2a8b1;
  font-size: 12px;
}
.content {
  width: 100%;
}
.performance-metrics h3 {
  margin: 0;
  font-size: 1rem;
}
.social-icons a i {
  color: white;
}
/* Responsive Design */
@media (max-width: 768px) {
  .case-study-graph {
    grid-template-columns: 1fr;
  }

  .top {
    flex-direction: column;
  }

  .content {
    padding: 20px 30px;
  }
}

/* Contact section  */
.social-icons a:hover {
  transform: scale(1.2);
  transition: all 0.3s;
}

.contact-right {
  background: radial-gradient(
    circle at top right,
    rgba(30, 30, 35, 0.9) 0%,
    rgba(15, 15, 20, 0.95) 50%,
    rgba(10, 10, 15, 1) 100%
  );
  box-shadow: 0 -1.5px 2px #a2a8b1, inset 0 1px 0 rgba(255, 255, 255, 0.05);
  padding: 40px;
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.1);
}

form h3 {
  margin-bottom: 20px;
  color: white;
}

.interest-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 25px;
}

.interest-buttons button {
  border: 1px solid #ccc;
  background: transparent;
  padding: 8px 15px;
  border-radius: 6px;
  cursor: pointer;
  color: #a2a8b1;
  transition: all 0.3s;
}

.interest-buttons button.active,
.interest-buttons button:hover {
  border: 1px solid #ccc;
}

.contact-right input,
textarea {
  width: 100%;
  border: none;
  border-bottom: 1px solid white;
  padding: 10px 0;
  margin-bottom: 20px;
  background: transparent;
  color: white;
  font-size: 14px;
}
.contact-right input,
textarea {
  outline: none;
}

.contact-right textarea {
  height: 100px;
  resize: none;
}

.send-btn {
  /* background-color: #1c1c24f0;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.6),
    inset -1px -1px 4px rgba(255, 255, 255, 0.1);
  color: #fff; */
  background-color: white;
  color: black;
  box-shadow: 0 6px 18px rgba(0, 0, 0, 0.4);

  border: none;
  padding: 12px 20px;
  border-radius: 8px;
  font-size: 16px;
  cursor: pointer;
  transition: 0.3s;
  display: flex;
  justify-content: center;
  gap: 10px;
  align-items: center;
}

.contact-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  background-color: radial-gradient(
    circle at top right,
    rgba(30, 30, 35, 0.9) 0%,
    rgba(15, 15, 20, 0.95) 50%,
    rgba(10, 10, 15, 1) 100%
  );
  padding: 2rem;
  border-radius: 10px;
  box-shadow: 0 -1.5px 2px #a2a8b1, inset 0 1px 0 rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.1);
}
.phone-box{
  display: flex;
}
.phone-box a {
  display: flex;
  align-items: center;
  gap: 20px;
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 10px;
  width: 80%;
  margin-top: 20px;
  color: white;
  text-decoration: none;
}

.contact-info p a {
  display: flex;
  gap: 20px;
  align-items: center;
  text-decoration: none;
  color: white;
}
.contact-info {
  margin-top: 4rem;
  margin-bottom: 1.5rem;
}
.contact-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.contact-left h1 span {
  color: #a2a8b1;
}
.social-icons {
  font-size: 1.5rem;
  cursor: pointer;
  transition: all 0.3s;
  display: flex;
  gap: 2rem;
}

@media (max-width: 768px) {
  .contact-left {
    text-align: center;
    align-items: center;
  }
  .phone-box a{
    width: 100%;
    padding: 10px 20px;
    margin-top: 0;
  }
  .contact-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 1.5rem;
    gap: 10px;
  }
  .contact-container {
    flex-direction: column;
  }
  .social-icons {
    justify-content: center;
  }
}
@media (max-width: 992px) {
  .contact-grid {
    grid-template-columns: 1fr;
  }

  .contact-right {
    margin-top: 2rem;
  }
}

@media (max-width: 576px) {
  .swiper-slide .cards p {
    font-size: 14px;
  }
  .left-card {
    height: 20rem;
  }
  .brand-overlay {
    font-size: 2rem;
  }
  .contact-left h1 {
    font-size: 1.6rem;
  }

  .contact-right {
    padding: 1.5rem;
  }

  .send-btn {
    width: 100%;
    font-size: 15px;
  }
  .btn-primary {
    padding: 8px 15px;
    font-size: 1rem;
    border-radius: 10px;
  }
}
@media (max-width: 404px) {
  .interest-buttons {
    flex-direction: column;
  }
}
